<!-- {{ eco_bowler }} -->
<script src="https://code.highcharts.com/highcharts.src.js"></script>
<center><div id = "container" style="width:50%; height:580px;" data-match = "{{ eco_bowler }}"></div></center>>
<script>
  var div  = document.getElementById('container');
  var json_data = JSON.parse(div.dataset.match);

  
  var bowler = []
  var cost = []
  for(var i = 0; i<10;i++) {
    bowler.push(json_data[i].bowler)
    cost.push(json_data[i].eco_cost)
  }

  var chart = Highcharts.chart('container', {

        title: {
            text: 'Eco cost of player'
        },

        xAxis: {
            categories: bowler,
            title : {
              text : 'player'
            }
        },

        yAxis : {
          title : {
            text : 'Eco Cost'
          }
        },

        series: [{
          name : "Eco Cost",
          type : "column",
          colorByPoint : true,
          data : cost,
          showInZLegend : false
        }]
    });
</script>